RubyGems Navigation menu

umlaut_borrow_direct 1.0.2

Umlaut plugin for BorrowDirect linking

Versiones:

  1. 1.0.2 - August 29, 2016 (2 MB)
  2. 1.0.1 - May 19, 2015 (7 MB)
  3. 1.0.0 - April 15, 2015 (6 MB)
  4. 1.0.0.pre3 - March 31, 2015 (6 MB)
  5. 1.0.0.pre2 - March 30, 2015 (5 MB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

  • borrow_direct < 2, >= 1.0.4
  • umlaut < 5, >= 4.1.0.pre3
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Jonathan Rochkind

    SHA 256 checksum:

    c8436cb317fd1d7c0ccbd2af3681748e156d105629aa121401e77526c3bdb64e

    Total de descargas 6.944

    Para esta versión 1.777

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: